.Holder *, .Holder::before, .Holder::after 
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html 
{
	height:100%;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}
html 
{
	height:100%;
}
body 
{
	font-family: 'GolosTextRegular';
	font-size:15px;
	color:#212121;
	line-height:1.7em;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
	margin:0;
	padding:0;
	height:100%;
}
table 
{
	border-collapse: collapse;
	border-width: 0px;
	padding: 0px;
	margin: 0px;
}
td
{
	margin: 0px;
	padding: 0px;
}
form
{
	padding: 0px;
	margin: 0px;
}
h1
{
	font-family: 'GolosTextRegular';
	font-size:38px;
	font-weight:normal;
	line-height:1em;
	color: #212121;
    margin: 0 0 45px;
}
h1 span
{
	font-family: 'GolosTextRegular';
	font-size:14px;
	font-weight:normal;
	line-height:normal;
	color: #989898;
    margin: 0 0 0 20px;
}
p + h2
{
	margin:0 0 30px;
}
h2
{
	font-family: 'GolosTextRegular';
	font-size:32px;
	font-weight:normal;
	line-height:1em;
	color: #212121;
    margin:40px 0 40px;
}
h3
{
	font-family: 'GolosTextRegular';
	font-size:32px;
	font-weight:normal;
	line-height:1em;
	color: #212121;
    margin:40px 0 40px;
}
h4
{
	font-family: 'GolosTextMedium';
	font-size:18px;
	font-weight:normal;
	line-height:1em;
	color: #212121;
    margin:10px 0 30px;
}
p
{
	padding: 0 0 30px;
	margin: 0px;
}
a
{
	outline:none !important;
	color: #a32325;
	text-decoration:none;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}
a:hover
{
	color: #333333;
	outline:none !important;
	text-decoration:none !important;
	border-bottom:none !important;
}
a:focus, input, textarea
{
	outline:none !important;
	text-decoration:none !important;
	border-bottom:none !important;
}
a img
{
	border: 0px;
}
.Holder img, .Holder iframe 
{
	max-width: 100%;
	height: auto;
	display: block;
}
@font-face 
{
	font-family: 'GolosTextRegular';
	src: url('fonts/Golos-Text_Regular.eot'); /* IE 9 Compatibility Mode */
	src: url('fonts/Golos-Text_Regular.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('fonts/Golos-Text_Regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/Golos-Text_Regular.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('fonts/Golos-Text_Regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/Golos-Text_Regular.svg#Golos-Text_Regular') format('svg'); /* Chrome < 4, Legacy iOS */
}
@font-face 
{
	font-family: 'GolosTextBold';
	src: url('fonts/Golos-Text_Bold.eot'); /* IE 9 Compatibility Mode */
	src: url('fonts/Golos-Text_Bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('fonts/Golos-Text_Bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/Golos-Text_Bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('fonts/Golos-Text_Bold.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/Golos-Text_Bold.svg#Golos-Text_Bold') format('svg'); /* Chrome < 4, Legacy iOS */
}
@font-face 
{
	font-family: 'GolosTextDemiBold';
	src: url('fonts/Golos-Text_DemiBold.eot'); /* IE 9 Compatibility Mode */
	src: url('fonts/Golos-Text_DemiBold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('fonts/Golos-Text_DemiBold.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/Golos-Text_DemiBold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('fonts/Golos-Text_DemiBold.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/Golos-Text_DemiBold.svg#Golos-Text_DemiBold') format('svg'); /* Chrome < 4, Legacy iOS */
}
@font-face 
{
	font-family: 'GolosTextMedium';
	src: url('fonts/Golos-Text_Medium.eot'); /* IE 9 Compatibility Mode */
	src: url('fonts/Golos-Text_Medium.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('fonts/Golos-Text_Medium.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/Golos-Text_Medium.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('fonts/Golos-Text_Mediumd.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/Golos-Text_Medium.svg#Golos-Text_Medium') format('svg'); /* Chrome < 4, Legacy iOS */
}
strong, b
{
	font-weight:normal;
    font-size: 18px;
    color: #000000;
	font-family: 'GolosTextDemiBold';
}
.TableStyle
{
	width:100%;
}
.Content table, table.TableStyle
{
	width:100%;
	line-height:normal;
}
.Content table p, table.TableStyle td p
{
	padding:0 !important;
	margin:0 !important;
}
table.TableStyle tr:first-child td
{
	background: #f2ede8;
    padding:15px !important;
    vertical-align: middle;
	border:1px solid #ebe7e3;
	font-family: 'ElMessiri-Bold';
	line-height:normal;
	font-size: 15px;
	color: #212121;
} 
table.TableStyle tr:nth-child(1)
{
    background: #f3efeb;
	background:none;
    vertical-align: middle;
	border:1px solid #ebe7e3;
	font-weight:normal;
	font-family: 'ElMessiri-Bold';
} 
table.TableStyle tr:nth-child(2n) 
{
    background: #fff;
} 
table.TableStyle tr td
{
    padding:15px !important;
    border: 1px solid #ebe7e3;
} 